当前位置:论坛首页 > Linux面板 > 版本发布

宝塔Linux面板安装教程 - 2021年6月4日更新 - 7.6.0正式版

置顶 精华 发表在 Linux面板2018-11-16 18:33   [复制链接] 405 4099326

发表于 2021-6-23 10:49:06 | 显示全部楼层
wzcxyz 发表于 2018-11-23 14:01
把面板里 php5.2,php5.3和php5.4还有mysql5.1这些老版本都取消吧。现在没有多少新的程序用这些老版本了。 ...

要脑子有问题就去死一死
使用道具 举报 回复 支持 反对
发表于 2021-6-24 16:16:16 | 显示全部楼层
ERROR: 检测到配置文件有错误,请先排除后再操作

/www/server/nginx/sbin/nginx: error while loading shared libraries: liblua5.1.so.0: cannot open shared object file: No such file or directory
这个怎么办?
使用道具 举报 回复 支持 反对
发表于 2021-6-25 10:00:46 | 显示全部楼层
我都不会装 象这种事一直都是叫服务器提供商来做 
使用道具 举报 回复 支持 反对
发表于 2021-6-26 15:57:01 | 显示全部楼层
使用接口时会出现卡死现象
使用道具 举报 回复 支持 反对
发表于 2021-6-27 22:57:28 | 显示全部楼层
执行出错
  1. main: line 51: [: !=: unary operator expected
  2. main: line 53: [: !=: unary operator expected
  3. main: line 55: [: !=: unary operator expected
复制代码
使用道具 举报 回复 支持 反对
发表于 2021-6-28 02:26:25 | 显示全部楼层
7.6.0版本,终端管理右边的 常用指令功能消失了,不知道是怎么回事?
使用道具 举报 回复 支持 反对
发表于 2021-6-29 17:05:22 | 显示全部楼层
有没有离线安装的方法啊?
使用道具 举报 回复 支持 反对
发表于 2021-7-2 15:29:41 | 显示全部楼层
您好,新版本7.6无法安装PHP5.2.网站没办法正常使用提示Deprecated: Function ereg_replace() is deprecated in /home/www/wwwroot/www.XXXXXXXXX.com/dede/config.php on line 2
使用道具 举报 回复 支持 反对
发表于 2021-7-2 23:50:01 | 显示全部楼层
我说要装宝塔,难怪服务器商叫我装7.7版本的
使用道具 举报 回复 支持 反对
发表于 2021-7-6 13:12:14 | 显示全部楼层
什么时候支持Rocky Linux系统呀?
使用道具 举报 回复 支持 反对
发表于 2021-7-8 20:08:24 | 显示全部楼层
apt-get update -y && apt-get install curl -y

debian安装那个少个命令
使用道具 举报 回复 支持 反对
发表于 2021-7-12 17:27:24 | 显示全部楼层
请问宝塔面板点右上角更新升级为7.6后,网站文件无法下载文件了,有谁知道什么问题吗
使用道具 举报 回复 支持 反对
发表于 2021-7-16 08:36:19 | 显示全部楼层
已安装普通版本,如何切换到腾讯云专享版?
使用道具 举报 回复 支持 反对
发表于 2021-7-16 08:37:45 | 显示全部楼层
已安装了普通版本,怎么切换到腾讯云专享版呢
使用道具 举报 回复 支持 反对
发表于 2021-7-16 15:16:03 | 显示全部楼层
Linux怎么登录宝塔的控制面板呢?
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表